eoDoubleExchange(3)

NAME
eoDoubleExchange - Discrete crossover == exchange of values.

SYNOPSIS

#include <eoRealAtomXover.h>

Inherits eoBinOp< double >.

  Public Member Functions
eoDoubleExchange ()
(Default) Constructor.
virtual std::string className () const
The class name. Used to display statistics.
bool operator() (double &r1, const double &r2)
Exchanges or not the values.

Detailed Description

Discrete crossover == exchange of values.

Definition at line 41 of file eoRealAtomXover.h.

Author

Generated automatically by Doxygen for EO from the source code.